        :root {
            --q-color: #2ba361;
            --a-color: #e1884c;
        }

        .studyAbroadCardFaq {
            background-color: #f3f4f7;
        }

        .container_zhuanye_box {
            padding-bottom: 30px;
        }

        footer {
            margin-top: 0;
        }

        .zyk_list_box .item .item_cont .head:hover h2,
        .zyk_list_box .item .item_cont .head:hover p {
            color: #8575f1;
        }

        .col-lg-6,
        .col-xs-6 {
            position: static;
        }